@media (max-width: 1024px) {
.container {
	max-width: 900px;
}
}
@media (max-width: 850px) {
.container {
	max-width: 700px;/* margin: 0 30px; */
}
.logo img {
	margin-top: 15px;
}
.top-b .mod-content::after {
	content: none;
}
}
@media (max-width: 600px) {
.uk-width-1-4 {
	width: 100%;
}
.top-a {
	background: none;
}
.uk-width-3-4 {
	width: 100%;
}
.logo.uk-width-1-4 {
	text-align: center;
}
.top-content.uk-width-3-4 {
	text-align: center;
	background: #333;
}
.top-content.uk-width-3-4 ul {
	margin-top: 18px;
	padding-left: 0;
}
.top-content.uk-width-3-4 ul {
	margin-top: 18px;
	padding-left: 0;
}
.uk-width-1-2, .uk-width-2-4, .uk-width-3-6, .uk-width-5-10 {
	width: 100%;
}
.row-fluid .span6 {
	width: 100%;
	margin: 0;
}
.visforms-form {
	max-width: 100%;
}
.bottom-b .uk-width-1-2:last-child .mod-content {
	display: block;
	float: none;
}
.bottom-b {
	text-align: center;
}
.bottom-b li {
	list-style: none;
}
.social.uk-width-1-2 {
	text-align: center;
}
.copyright {
	text-align: center;
	/* margin-bottom: 20px; */
	margin: 20px 0;
}
.social.uk-width-1-2 .custom p, .social.uk-width-1-2 .custom ul {
	display: block;
	margin: 0;
}
.uk-width-1-5, .uk-width-2-10 {
	width: 100%;
}
.top-b .container {
	width: auto;
	padding: 30px;
}
.top-b {
	padding-top: 0;
}
.top-a .container {
	width: auto;
	padding: 20px;
}
.top-d .container {
	width: auto;
	padding: 30px;
}
.top-e p {
	font-size: 20px;
}
.bottom-a .container {
	width: auto;
	padding: 30px;
}
.bgimg {
	min-height: 300px;
}
.custom-banner {
	background-position: center;
}
}
